<ng-container *ngIf="tag && tag.length; else empty">
  <p>
    <span *ngFor="let entry of tag; last as l">
      {{entry?.tag_translations | translate}}
      <span *ngIf="!l">,&nbsp;</span>
    </span>
  </p>
</ng-container>
<ng-template #empty>
  <p>
    <span>-</span>
  </p>
</ng-template>
